Bug 8285 - Netscape Navigator
Summary: Netscape Navigator
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-08 01:36 UTC by nrsaravana
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 21:19:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nrsaravana 2000-01-08 01:36:11 UTC
Sir,
  The netscape navigator did not open on clicking. I am a new
Linux user and I could not find the bug.
Thank U.

Comment 1 Bill Nottingham 2000-02-02 03:04:59 UTC
What does 'rpm -qa | grep netscape' say?  Is this under gnome or kde?


Note You need to log in before you can comment on or make changes to this bug.